html{
	height:100%;
	min-width:1000px;}
body{margin:0;padding:0;width:100%;
	height:100%;
	font:16px 'Open Sans', sans-serif;font-weight:400;color:#666666;background:#fff;-webkit-font-smoothing:subpixel-antialiased !important;}
::-webkit-scrollbar-track{border-radius:0px;background-color:#eee;}
::-webkit-scrollbar-button{width:14px;background-color:#666;border:0px;}
::-webkit-scrollbar{width:14px;background-color:#666;}
::-webkit-scrollbar-thumb{border-radius:0px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#666;}
div.base{
	min-height:100%;
	margin:0 auto;width:100%;}
div.main{margin:0 auto;height:100%;padding:0;width:1000px;}
div.main:after{content:'';display:block;height:0;clear:both;}
header.header{height:86px;position:fixed;width:100%;background:#fff;top:0;z-index:500;-moz-box-shadow:0 0 15px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 15px rgba(0,0,0,0.2);box-shadow:0 0 15px rgba(0,0,0,0.2);}
.header-white header.header{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.logo{float:left;width:165px;margin-top:19px;font-weight:400;}
.logo a{text-decoration:none !important;color:#8f8e89 !important;}
.logo img{float:left;margin-right:17px;}
.logo strong{font-size:19px;font-weight:800;display:block;color:#605f58;}
.logo small{font-size:14px;font-weight:400;}
.video-row{
	background:#000 url(../images/video-row.jpg) top center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100%;height:550px;margin-top:86px;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.video-row:after {
	content: '';
	clear: both;
	display: block;
	height: 0;
}
.video-row2{background-image:url(../images/video-row2.jpg);}
.video-row3{background-image:url(../images/video-row3.jpg);}
.video-row4{background-image:url(../images/video-row4.jpg);}
.video-row5{margin-top:86px;}
.video-row-document{height:170px;background-image:url(../images/video-row-sm.jpg);}
.video-row-document h1{color:#fff;margin:0;height:170px;line-height:170px;text-transform:none;}
.content{padding:20px 0 30px 0; clear: both;}
.payment{margin-bottom:55px;text-align:center;}
.social-row{width:900px;margin:0 auto 60px;}
.number{background:#fbfbfb url(../images/background-number.jpg) top center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:550px;padding:60px 0 40px 0;}
.number .article{float:left;width:33.3%;text-align:center;padding:0 20px;color:#fff;}
.number .article .h2{color:#fff;}
.number .h1{text-align:center;color:#fff;}
.student{padding-top:45px;text-align:center;}
.student .h1{margin-bottom:50px;}
.student [class^=text-block-]{position:absolute;font-size:19px;color:#666666;font-weight:400;font-style:italic;line-height:27px;text-align:left;}
.student .text-block-1{margin-left:486px;font-style:normal;font-size:17px;margin-top:-68px;}
.student .text-block-2{margin-top:39px;}
.student .text-block-3{text-align:right;margin-left:793px;margin-top:39px;}
.student .img .link-zoom{display:block;position:absolute;height:205px;width:273px;margin-top:26px;margin-left:139px;}
.numeric{display:inline-block;vertical-align:middle;}
.numeric span{float:left;width:30px;text-align:center;height:43px;line-height:43px;background:url(../images/numeric.jpg) 0 0 no-repeat;color:#3a3a3a;font-size:35px;font-weight:700;}
.numeric span + span{margin-left:2px;}
.number .img{}
.number .h2{font-weight:700;}
.sequence{margin-bottom:80px;}
.sequence .article{width:25%;float:left;text-align:center;padding:0 20px;font-weight:400;}
.sequence .article .h2{font-weight:700;}
.sequence .article .img{height:90px;}
.transform{-webkit-animation-name:transform;-moz-animation-name:transform;animation-name:transform;}
@-webkit-keyframes transform{0%{-webkit-transform:scale(1.0);-moz-transform:scale(1.0);transform:scale(1.0);}
33%{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);transform:scale(1.4);}
66%{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);transform:scale(0.9);}
100%{-webkit-transform:scale(1.0);-moz-transform:scale(1.0);transform:scale(1.0);}
}
@-moz-keyframes transform{0%{-webkit-transform:scale(1.0);-moz-transform:scale(1.0);transform:scale(1.0);}
33%{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);transform:scale(1.4);}
66%{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);transform:scale(0.9);}
100%{-webkit-transform:scale(1.0);-moz-transform:scale(1.0);transform:scale(1.0);}
}
.sequence.animate.filled article:first-child img{-webkit-animation-delay:0s;-webkit-animation:transform 1s;-moz-animation-delay:0s;-moz-animation:transform 1s;}
.sequence.animate.filled article:nth-child(2) img{-webkit-animation:transform 1s;-webkit-animation-delay:0.2s;-moz-animation:transform 1s;-moz-animation-delay:0.2s;}
.sequence.animate.filled article:nth-child(3) img{-webkit-animation:transform 1s;-webkit-animation-delay:0.4s;-moz-animation:transform 1s;-moz-animation-delay:0.4s;}
.sequence.animate.filled article:nth-child(4) img{-webkit-animation:transform 1s;-webkit-animation-delay:0.6s;-moz-animation:transform 1s;-moz-animation-delay:0.6s;}
.vr-block{font-size:19px;color:#eeeeee;text-shadow:0 1px 0 rgba(0,0,0,0.3);float:left;width:650px;}
.video-row2 .vr-block, .video-row5 .vr-block{width:100%;float:none;}
.vr-block .h1{color:#fff;font-size:38px;font-weight:800;text-shadow:0 1px 0 rgba(0,0,0,.5);line-height:45px;margin:118px 0 55px 0;}
.video-row2 .vr-block .h1, .vr-block5 .h1{width:100%;text-align:center;margin:0;padding:25px 0 35px 0;}
.video-row4 .vr-block .h1{width:100%;text-align:center;margin:0;padding:25px 0 35px 0;}
.video-row5 .vr-block .h1{color:#3a3a3a;font-size:38px;font-weight:100;margin:118px 0 35px;}
.video-row5 .h1 br{display:none;}
.vr-block .link{position:absolute;color:#fff;text-decoration:none;font-size:15px;text-align:center;font-weight:400;margin:248px 0 0 463px;}
.video-row2 .vr-block .link{position:inherit;font-size:16px;font-weight:700;margin:0;width:350px;float:right;}
.video-row4 .vr-block .link{float:none;margin:0 auto;}
.vr-block .link a{color:#fff;}
.vr-block .link span{display:block;}
.video-row2 .vr-block .link span{display:inline-block;border-bottom:1px dashed #fff;}
.video-row2 .vr-block a:hover span{border-bottom-color:transparent;}
.text-row-header{overflow:hidden;margin-bottom:75px;}
.trh-left{float:left;width:350px;}
.trh-right{float:right;width:580px;}
.text-row-header.reverse .trh-left{float:right;}
.text-row-header.reverse .trh-right{float:left;}
.vr-block-list5{color:#666666;font-size:16px;margin:-4px 0 20px 0;text-shadow:none;}
.vr-block-list5 li{font-weight:400;list-style:outside none none;margin:0 0 12px 0;min-height:23px;background:url(../images/list-star.jpg) 0 3px no-repeat;padding-left:27px;}
.video-row5 .seo-text{background:#fafafa;padding:30px 30px 20px 35px;}
.vr-block p{font-weight:400;}
.input-file{}
.input-file input{display:none;}
.form .img{position:absolute;margin:20px 0 0 165px;}
.video-row2 .form .img{margin:-37px 0 0 -45px;}
.form .text{position:absolute;margin:55px 0 0 218px;color:#fff;font-size:15px;text-shadow:1px 1px #333;}
.video-row5 .form .text{color:#666666;font-size:13px;margin:0;text-shadow:inherit;}
.video-row2 .form .text{position:absolute;margin:-51px 0 0 -293px;text-align:right;}
.vr-block .form{padding-top:35px;}
.video-row2 .vr-block .form{padding-top:40px;}
.video-row2 .vr-block .form{float:right;}
.video-row4 .vr-block .form{float:none;margin-left:320px;}
.jq-file.styler + div + em{position:absolute;width:350px;text-align:center;font-size:15px;font-style:normal;margin-top:5px;}
a.price{font-style:normal;font-weight:bold;color:#fff;border-bottom:1px dashed #fff;text-decoration:none;}
a.price:hover{color:#eee;border-bottom-color:transparent;text-decoration:none;}
.carousel{margin-bottom:20px;}
.popup-block{padding:0;}
.close{width:17px;position:absolute;height:17px;background:url(../images/close.png) right center no-repeat;text-indent:-10000px;top:30px;right:40px;z-index:100;opacity:0.5;-moz-transition:opacity 1s;-webkit-transition:opacity 1s;transition:opacity 1s;}
.close:hover{opacity:1;}
.acc-block{border-bottom:1px solid #e3e3e3;}
.accordion h3{padding-right:40px;color:#3a3a3a;background:url(../images/icon-plus.png) right 5px no-repeat;cursor:pointer;font-weight:600;margin-bottom:20px}
.accordion p{display:none;}
.accordion h3.active{background-image:url(../images/icon-minus.png);}
.w555{width:555px !important;}
.w500{width:500px !important;}
.w470{width:470px !important;}
.w450{width:450px !important;}
.w100percent{width:100% !important;}
.w50percent{width:49% !important;}
.w50percent + .w50percent, .w50percent + .spanAlert + .w50percent{margin-left:12px;}
img.icon{position:relative;vertical-align:sub;margin-right:5px;}
input[type=submit], .btn{background:#ffffff;height:60px;line-height:57px;border:2px solid #cdcdcd;min-width:200px;padding:0 30px;text-align:center;font-size:14px;font-weight:700;color:#666666;cursor:pointer;margin-bottom:10px;white-space:nowrap;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.btn{display:inline-block;}
input[type=submit]:hover, .btn:hover{text-decoration:underline;color:#666666;background:#fafafa;text-decoration:none;}
.btn + .btn, .btn2 + .btn, .btn + .btn2, .btn2 + .btn2{margin-left:20px;}
.btn.h60{height:60px;line-height:55px;}
.btn2.download{width:auto;min-width:220px;padding-left:64px;padding-right:15px;text-align:left;background:url(../images/download.png) 41px 23px no-repeat, #db3e3e;background:url(../images/download.png) 41px 23px no-repeat, -webkit-gradient(linear, 0 0, 0 bottom, from(#db3e3e), to(#cc2f2f));background:url(../images/download.png) 41px 23px no-repeat, -webkit-linear-gradient(#db3e3e, #cc2f2f);background:url(../images/download.png) 41px 23px no-repeat, -moz-linear-gradient(#db3e3e, #cc2f2f);background:url(../images/download.png) 41px 23px no-repeat, -ms-linear-gradient(#db3e3e, #cc2f2f);background:url(../images/download.png) 41px 23px no-repeat, -o-linear-gradient(#db3e3e, #cc2f2f);background:url(../images/download.png) 41px 23px no-repeat, linear-gradient(#db3e3e, #cc2f2f);}
.btn2.download:hover{background-image:url(../images/download.png);background-position:41px 23px;background-repeat:no-repeat;}
a.link, input.link{display:inline-block;text-decoration:none;color:#3a3a3a !important;border:0;border-bottom:1px dashed #3a3a3a;line-height:15px;font-family:Arial, Helvetica, sans-serif !important;height:auto;font-weight:normal;font-size:16px;background:#fff !important;padding:0;min-width:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
a.link:hover, input.link:hover{border-bottom-color:transparent;}
input[type=submit] + span{float:right;height:60px;line-height:60px;font-weight:400;}
input[type=submit] + span a{display:inline-block;margin-left:20px;}
.info{display:inline-block;position:relative;vertical-align:middle;}
.info i{display:block;cursor:pointer;height:20px;width:20px;line-height:20px;background:#e3e3e3 url(../images/icon-info.png) center center no-repeat;text-align:center;color:#666666;font-size:14px;font-weight:400;text-shadow:1px 1px 0 #fff;cursor:help;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.info div{display:none;position:absolute;background:#fff;padding:5px 10px;width:450px;font-weight:normal;text-align:center !important;-moz-box-shadow:0 0 14px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 14px rgba(0,0,0,0.4);box-shadow:0 0 14px rgba(0,0,0,0.4);line-height:1.325;display:none;left:50%;margin-left:-210px;bottom:20px;z-index:1000;}
.infoRight div{right:25px;margin:0;bottom:-33px;left:inherit;-moz-transform:translateY(-33%);-webkit-ransform:translateY(-33%);transform:translateY(-33%);}
.infoTopRight div{right:0;bottom:25px;left:inherit;}
.info:hover div{display:block;}
.styler + .info{margin-left:15px;}
.our-results{padding-top:65px;font-weight:400;}
.or-left{float:left;width:410px;padding-right:30px;}
.or-left .h1{padding-top:30px;}
.or-left p{line-height:30px;padding-bottom:55px;}
.or-center .article{float:left;width:20%;text-align:center;font-size:12px;}
.or-center{float:left;width:590px;background:url(../images/background-lines.png) center 45px no-repeat;min-height:450px;}
.or-center .h2{font-size:12px;color:#666666;font-weight:700;display:table-cell;height:45px;vertical-align:middle;text-align:center;width:120px;}
.or-center .article p a{text-decoration:none;display:inline-block;color:#888888;border-bottom:1px dashed #888888;line-height:13px;}
.or-center .article p a:hover{border-color:transparent;}
.header .phone{float:right;width:175px;font-size:14px;}
.header .phone strong{font-size:15px;white-space:nowrap;font-weight:700;}
.header .phone div{padding-top:22px;}
.completion-block{text-align:center;font-size:16px;font-weight:400;}
.completion-block table{display:inline-block;}
.completion-block table td{text-align:left;padding-left:30px;padding-bottom:30px;vertical-align:top;width:300px;}
.completion-block table td:first-child{font-weight:700;padding-left:0px;text-align:right;}
.completion-block table input.styler{margin:0;}
.vm{vertical-align:middle !important;}
.completion-block table input{width:70px !important;min-width:inherit !important;text-align:center;}
.completion-block h1{text-transform:uppercase;margin-bottom:40px;}
input.btn2, a.btn2{background:#db3e3e;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#db3e3e), to(#cc2f2f));background:-webkit-linear-gradient(#db3e3e, #cc2f2f);background:-moz-linear-gradient(#db3e3e, #cc2f2f);background:-ms-linear-gradient(#db3e3e, #cc2f2f);background:-o-linear-gradient(#db3e3e, #cc2f2f);background:linear-gradient(#db3e3e, #cc2f2f);height:60px;line-height:60px;border:1px solid #b82727;width:300px;text-align:center;font-size:15px;font-weight:700;text-transform:uppercase;color:#fff;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;vertical-align:top;-moz-box-shadow:0 1px 0 #e05c5c inset;-webkit-box-shadow:0 1px 0 #e05c5c inset;box-shadow:0 1px 0 #e05c5c inset;}
a.btn2{display:inline-block;}
.btn2 + .btn2, .btn2 + .jq-file.styler{margin-left:20px;}
input.btn2:hover , a.btn2:hover{background:#e34343;color:#fff;text-decoration:none;-moz-box-shadow:0 0 15px rgba(255,255,255,0.25);-webkit-box-shadow:0 0 15px rgba(255,255,255,0.25);box-shadow:0 0 15px rgba(255,255,255,0.25);}
.or-center article .img{position:relative;height:370px;overflow:hidden;}
.height{-webkit-animation-name:height;-moz-animation-name:height;animation-name:height;}
@-webkit-keyframes height{0%{top:100%;}
100%{top:0;}
}
@-moz-keyframes height{0%{top:100%;}
100%{top:0;}
}
.or-center.filled article:first-child .img img{-webkit-animation:height 1s;-moz-animation:height 1s;animation:height 2s;}
.or-center.filled article:nth-child(2) .img img{-webkit-animation:height 1.5s;-moz-animation:height 1.5s;animation:height 2.2s;}
.or-center.filled article:nth-child(3) .img img{-webkit-animation:height 2s;-moz-animation:height 2s;animation:height 2.4s;}
.or-center.filled article:nth-child(4) .img img{-webkit-animation:height 2.5s;-moz-animation:height 2.5s;animation:height 2.6s;}
.or-center.filled article:nth-child(5) .img img{-webkit-animation:height 3s;-moz-animation:height 3s;animation:height 2.8s;}
.or-center article .img img{position:absolute;left:50%;margin-left:-35px;top:0%;opacity:0;}
.or-center.filled article .img img{top:0%;opacity:1;}
.paymentBlock{margin-bottom:80px;}
.paymentBlock .h1{text-align:center;}
.tabPayment{margin:0 0 30px 0;text-align:center;}
.tabPayment li{margin:0;list-style:outside none;display:inline-block;}
.tabPayment li + li{margin-lefT:5px;}
.tabPayment li a{font-size:14px;text-decoration:none;color:#666666;height:30px;line-height:30px;display:inline-block;padding:0 10px;}
.tabPayment li.active a{color:#fff;background:#666666;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.paymentList:after{content:'';clear:both;display:block;height:0;text-align:center;}
.paymentList-block{width:91px;height:80px;border:1px solid #cdcdcd;margin:0 5px 10px 0;position:relative;display:inline-block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.paymentList-block:nth-child(10n){margin-right:0;}
.paymentList-block img{display:block;width:100%;margin-top:5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.paymentList-block img + span{position:absolute;bottom:0;display:table;width:89px;text-align:center;}
.paymentList-block img + span span{background:rgba(255,255,255,.5);width:100%;text-align:center;height:24px;font-size:10px;color:#666666;text-shadow:1px 1px 0 #fff;display:table-cell;vertical-align:middle;line-height:8px;}
.paymentList-popup{position:absolute;width:16px;height:16px;right:2px;top:2px;display:none;}
.paymentList-block.active .paymentList-popup{display:block;}
.paymentList-popup .plus{background:#666666;color:#fff;width:16px;height:16px;text-indent:-10000px;display:block;background:url(../images/icon-plus.png) 0 0 no-repeat;}
.payment-popBlock{display:none;position:absolute;bottom:30px;border:2px solid #ccc;z-index:100;background:#fff;left:-72px;width:500px;text-align:left;padding:35px 40px;color:#666666;font-size:16px;}
.payment-popBlock.none{display:none;position:inherit;border:0;left:inherit;bottom:inherit;}
.payment-popBlock-popup{position:absolute;width:91px;height:80px;left:0;top:0;z-index:100;display:none;}
.paymentList-block.active .payment-popBlock-popup{display:block;}
.paymentList-block:first-child .payment-popBlock{margin-left:295px;}
.paymentList-block:nth-of-type(2) .payment-popBlock{margin-left:195px;}
.paymentList-block:nth-of-type(3) .payment-popBlock{margin-left:95px;}
.paymentList-block:nth-of-type(4) .payment-popBlock{margin-left:-5px;}
.paymentList-block:nth-of-type(5) .payment-popBlock{margin-left:-105px;}
.paymentList-block:nth-of-type(6) .payment-popBlock{margin-left:-205px;}
.paymentList-block:nth-of-type(7) .payment-popBlock{margin-left:-305px;}
.payment-popBlock >.h2{font-size:16px;}
.tabPaymentBlock{display:none;text-align:center;}
.tabPaymentBlock:after{content:'';clear:both;display:block;height:0;}
.ppB-close{width:17px;position:absolute;height:17px;background:url(../images/close.png) right center no-repeat;text-indent:-10000px;top:38px;right:40px;z-index:100;opacity:0.5;-moz-transition:opacity 1s;-webkit-transition:opacity 1s;transition:opacity 1s;}
.ppB-close:hover{opacity:1;}
.ppB-body > ul{margin:0;}
.ppB-body > ul > li{margin:0;list-style:outside none;display:block;border-bottom:1px solid #e3e3e3;padding:5px 0;overflow:hidden;font-size:15px;}
.ppB-body > ul > li:last-child{border-bottom:0;}
.ppB-body > ul > li .icon{display:inline-block;vertical-align:middle;margin-right:15px;width:55px;min-height:40px;}
.read-more{text-align:center;color:#666666;font-size:13px;}
.read-more span{display:block;margin-bottom:5px;}
.read-more:hover{font-weight:600;}
.read-more img{width:54px;height:27px;background:url(../images/read-more.png) top left no-repeat;cursor:pointer;}
.read-more:hover img{background-position:top right;}
.read-more img.up{background-position:bottom left;}
.read-more:hover img.up{background-position:bottom right;}
[class^=services-pay-] > div{float:left;width:20%;text-align:center;font-size:100;}
.services-pay-ABtest [class^=services-pay-] > div{ width:14.28571428571429%; }
.services-pay-top{color:#fff;background:#2ecc71;color:#fff;height:37px;line-height:37px;font-weight:bold;border-bottom:3px solid #27ae60;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.services-pay-center{
	height: auto;
	overflow: hidden;
}
.services-pay-center strong{display:block;color:#3a3a3a;font-size:30px;}
.services-pay-center > div{line-height:30px;padding: 22px 0;}
.services-pay-center3 > div{padding: 5px 0;}
.sbp-left{float:left;width:600px;color:#666666;padding:40px 0 50px 50px;}
.sbp-left ul{margin:0;}
.sbp-left li{list-style:outside none;padding-left:25px;background:url(../images/list-marker.png) 0 2px no-repeat;margin:0 0 15px 0;line-height:21px;}
.sbp-left p{padding-bottom:15px;}
.sbp-right{float:right;width:400px;padding-top:40px;}
.sbp-right div{height:140px;width:256px;background:url(../images/sbp-right.jpg) 0 0 no-repeat;margin:30px 40px 0 0;float:right;}
.sbp-right div span{display:inline-block;font-style:italic;height:50px;line-height:50px;text-align:center;color:#666666;margin-top:45px;width:256px;}
.file_to_order{height:58px;color:#fff;width:100%;background:url(../images/icon-file_to_order.png) center center no-repeat;font-weight:700;font-size:16px;text-align:center;line-height:58px;margin:56px 0;position:relative;float:left;}
.input-left{float:left;width:370px;padding-right:20px;}
.input-center{float:right;width:630px;}
.input-range{display:inline-block;width:580px;}
.input-range-percent{display:inline-block;width:45px;text-align:right;font-size:14px;font-weight:bold;}
.range-bar{}
.range-bar-line{}
.input2{margin-bottom:20px;}
.input_option{font-size:14px;}
.input_option > div{display:inline-block;margin-bottom:15px;padding-right:20px;}
.input_checkbox > div{margin-bottom:0;}
.input_option > div:last-child{margin-bottom:0;}
.input2 .input-left label{padding-top:14px;display:block;}
.input2 .input_option label{cursor:pointer;}
.w350{width:350px !important;}
.w200{width:200px !important;}
.styler + .styler + .info{margin-left:0;}
.input_checkbox .info{margin-left:10px;}
a.link2{color:#cc2f2f !important;border-color:#cc2f2f;}
.info_x2{height:31px;width:77px;line-height:31px;color:#666666;font-size:12px;background:url(../images/tooltip-x2.png) 0 0 no-repeat;text-align:center;display:inline-block;vertical-align:middle;cursor:help;margin:-5px 0;}
.info_x2 span{display:inline-block;border-bottom:1px dashed #666666;line-height:12px;}
.info_x2 div{position:absolute;background:none repeat scroll 0% 0% #FFF;padding:5px 10px;width:450px;font-weight:normal;text-align:center !important;box-shadow:0px 0px 14px rgba(0, 0, 0, 0.4);line-height:1.325;display:none;left:50%;margin-left:-210px;bottom:35px;z-index:1000;font-size:14px;}
.info_x2:hover div{display:block;}
.input2 small{color:#999;}
.step2-content{text-align:center;margin-bottom:30px;}
.step2-content p{padding-bottom:10px;}
.contacts-block{background:#fff;width:363px;position:absolute;padding:25px;font-size:14px;top:56px;left:50px;}
.map{position:relative;}
.map_main{position:relative;}
.iconImg{position:relative;width:20px;margin-right:5px;display:inline-block;}
.iconImg2{width:24px;}
.iconImg img{position:absolute;top:-16px;}
.input-range.w545{width:545px;}
.styler.range-bar-line2{width:65px;min-width:inherit !important;padding-left:0 !important;padding-right:0 !important;text-align:center;margin:0 0 0 16px !important;}
.mT-15{margin-top:-15px;}
.step4_head{text-align:center;margin-bottom:35px;}
.step4_body{background:#fafafa;padding:40px 40px 20px 40px;}
.back-top{position:fixed;bottom:20px;right:40px;}
.back-top a{width:45px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
.back-top a:hover{color:#000;}
.back-top span{width:45px;height:45px;display:block;background:#ddd url(../images/up.png) no-repeat center center;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
.back-top a:hover span{background-color:#777;}
.slider_menu{text-align:center;margin-bottom:40px;}
.slider_menu ul{margin:0;display:inline-block;}
.slider_menu ul li{float:left;margin:0;list-style:outside none;}
.slider_menu ul li + li{margin-left:-1px;}
.slider_menu ul li a{display:block;border:1px solid #cdcdcd;font-size:14px;color:#666666;height:42px;line-height:40px;padding:0 20px;}
.slider_menu ul li a:hover{text-decoration:none;background:#fafafa;}
.slider_menu ul li.active a{background:#fafafa;font-weight:bold;}
.slider_menu ul li.first a{-moz-border-radius:8px 0 0 8px;-webkit-border-radius:8px 0 0 8px;border-radius:8px 0 0 8px;}
.slider_menu ul li.last a{-moz-border-radius:0 8px 8px 0;-webkit-border-radius:0 8px 8px 0;border-radius:0 8px 8px 0;}
.press-head{text-align:center;position:relative;}
.press-head:after{top:50%;border-top:1px solid #cdcdcd;content:'';position:absolute;width:100%;left:0;}
.press-head > div{background:#fff;display:inline-block;padding:0 30px;color:#666666;font-size:16px;text-transform:uppercase;position:relative;z-index:100;}
.bx-wrapper{max-width:900px !important;}
.bx-viewport{margin-left:0 !important;left:0 !important;-moz-box-shadow:none !important;-webkit-box-shadow:none !important;box-shadow:none !important;border:0 !important;}
.bx-viewport li{text-align:center;margin:0;/*height:150px;line-height:150px;*/}
.bx-viewport a img{opacity:0.8;-moz-transition:opacity 0.3s linear;-webkit-transition:opacity 0.3s linear;transition:opacity 0.3s linear;}
.bx-viewport a img:focus{}
.bx-viewport a:hover img{opacity:1;}
.press-body{/*margin-bottom:75px !important;*/ padding-bottom: 15px; border-bottom:1px solid #CDCDCD;}
.bx-wrapper .bx-controls-direction a{height:18px !important;width:11px !important;background:url("../images/arrow-left.png") no-repeat scroll 0px 0px transparent;margin-top:-9px !important;left:-20px !important;z-index:100 !important;}
.bx-wrapper .bx-controls-direction .bx-next{right:-20px !important;background-image:url("../images/arrow-right.png");left:inherit !important;}
.bx-wrapper .bx-controls-direction a:hover{background-position:inherit !important;}
.press-block{padding-top:90px;}
.icon-play-video{position:absolute;right:5px;bottom:5px;-moz-border-radius:0 !important;-webkit-border-radius:0 !important;border-radius:0 !important;}
.jcarousel li{position:relative;}
.services-pay-top2{-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;}
.services-pay-center2 {
	border: 1px solid #cdcdcd;
	border-top:0;
	-moz-border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
}
.services-pay-center3 {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}
.services-pay-center3.last {
	-moz-border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
}
.services-pay-center3.last .last {
	text-align: center;
	width: 83.4%;
}
.services-pay-center3 .first, .services-pay-top2 .first {
	text-align: left;
	padding-left: 10px;
}
.services-pay-center3.active {
	background-color: lightblue;
}
.services-pay-center2 > div .strong{display:block;font-size:30px;color:#3a3a3a;}
.services-head-pay{display:table;width:100%;margin-bottom:10px;font-size:14px;}
.shp-block{display:table-cell;vertical-align:middle;}
.shp-block:nth-of-type(2){text-align:right;padding-right:30px;}
.services-head-pay .strong{color:#3a3a3a;font-size:16px;}
.shp-block .icon{position:relative;top:-1px;vertical-align:inherit;margin-right:10px;}
.services-pay{margin-bottom:55px;}
.services-pay-vip [class^="services-pay-"] > div{float:none;width:100%;}
.additional-body{background:#fafafa;padding:20px 35px;border:1px solid #cdcdcd;display:table;width:100%;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.add-body-row{display:table-row;}
.add-body-block{display:table-cell;width:50%;border-bottom:1px solid #e9e9e9;padding:10px 0;}
.add-body-row:last-child .add-body-block{border-bottom:0;}
.row-4-block, .row-4a-block {display:-ms-flex;display:-moz-flex;display:-webkit-flex;display:flex;-ms-justify-content:space-between;-moz-justify-content:space-between;-webkit-justify-content:space-between;justify-content:space-between;}
.row-4-block > div, .row-4a-block > div {width:220px;text-align:center;font-size:14px;}
.row-4-block a, .row-4a-block .div {display:block;width:220px;text-decoration:none;border:1px solid #e5e5e5;padding:10px;text-align:center;color:#666666;font-size:13px;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background:#ffffff;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f7f7f7));background:-webkit-linear-gradient(#ffffff, #f7f7f7);background:-moz-linear-gradient(#ffffff, #f7f7f7);background:-ms-linear-gradient(#ffffff, #f7f7f7);background:-o-linear-gradient(#ffffff, #f7f7f7);background:linear-gradient(#ffffff, #f7f7f7);}
.row-4-block p, .row-4a-block p {line-height:18px;padding-bottom:15px;height:70px;}
.row-4-block img, .row-4a-block img {margin-bottom:6px;}
.row-4-block span.span-btn, .row-4a-block a.span-btn {font-size:10px;text-transform:uppercase;color:#fff;font-weight:600;border:1px solid #b82727;background:#cc2f2f;display:inline-block;width:180px;height:30px;line-height:28px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.row-4-block a:hover{text-decoration:none;border-color:#999;}
.row-4-block div:nth-child(3) p{padding-top:10px;}
.row-4a-block a.red-link { color: #cc2f2f; text-decoration: underline; }
.row-4a-block a.red-link:hover { color: #cc2f2f; text-decoration: none; }
.head_active_form_file .file_to_order{margin:30px 0 25px 0;width:100%;}
.file-info-block{color:#fff;font-size:15px;float:left;width:100%;padding-bottom:19px;}
.fib-text{float:left;width:770px;padding-left:80px;padding-top:6px;}
.head_active_form_file .jq-file.styler{width:180px;float:left;}
.head_active_form_file .form .jq-file__browse{background:#CC2F2F;height:38px;line-height:38px;border:1px solid #B82727;width:180px;font-size:12px;}
.head_active_form_file form:after{content:'';clear:both;display:block;height:0;}
.footerfix{height:50px;}
footer{background:#3a3a3a;height:50px;margin-top:-50px;line-height:50px;color:#fff;font-weight:400;font-size:13px;}
a.wm{display:block;max-width:150px;height:20px;float:left;line-height:16px;margin:11px;color:#fff;}
a.wm:hover{color:#45CBDD;}
.seo-text, .content-block, .pb-content{font-family:Arial, Helvetica, sans-serif !important;}
.spanAlert{display:none;}
input.alert + .spanAlert, textarea.alert + .spanAlert{margin-top:-19px;font-size:12px;color:red;position:absolute;display:block;}
.social-block-row{padding-top:40px;font-weight:400;}
.sbr-body{border:1px solid #cdcdcd;padding:40px 40px;overflow:hidden;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.sbrb-block{float:left;width:50%;}
.sbrb-block:last-child{text-align:right;}
.sbrb-block:first-child{padding-top:5px;}
.sbr-body table{width:100%;}
.sbr-body td{width:50%;}
.sbr-body td:last-child{text-align:right;width:50%;}
span.strong{font-weight:bold;}


/*--------------*/
.academy-row {
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;

	-ms-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.academy-row > div {
	width: 33.3%;
}

.academy-block {
	text-align: center;
	font-size: 14px;
	color: #333333;
	margin-bottom: 40px;
	padding: 0 15px;
}
.academy-block img {
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
	display: inline-block;
	max-height: 95px;
	/*min-height: 95px;*/
}
.academy-block-img {
	min-height: 95px;
}
.academy-block-title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}

.search-row {
	overflow: hidden;
	margin-top: 35px;
	margin-bottom: 50px;
}
.search-row p {
	float: right;
	width: 520px;
	color: #333;
	padding: 0;
}
.search-row .search {
    float: left;
    width: 445px;
}
.search input[type=text] {
	border: 1px solid #e3e3e3;
	background: #fafafa;
	color :#999999;
	font-size: 14px;
	padding: 0 15px;
	height: 46px;
	line-height: 46px;
	width: 100%;
	max-width: 445px;
	float: right;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/*-----------------------*/
.press-row {
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;

	-ms-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.press-row > div {
	width: 33.3%;
}
.press-block {
	font-size: 13px;
	color :#000;
	padding: 0 20px;
	margin-bottom: 70px;
	text-align: center;
}
.press-block p {
	text-align: left;
	margin-bottom: 30px;
	padding: 0;
	min-height: 277px;
	overflow: hidden;
	text-align: justify;
}
.press-block-img {
	/*margin-bottom: 15px;*/
}
.press-block a.button, .button-small {
	display: block;

	/* background: rgb(204, 47, 47) url("../images/file.png") no-repeat scroll 75px 23px; */
	height: 34px;
	line-height: 34px;
	border: 1px solid rgb(184, 39, 39);
	text-align: center;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	color: rgb(184, 39, 39);
	width: 240px;
	text-align: center;
	margin: 0 auto;
	position: relative;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.press-block a.button:hover, .button-small:hover { 
	background-color:#e34343; 
	text-decoration: none;
	color: #fff;
}
.press-body-row .button-small {
	margin-top: -17px;
}

/*-----------*/
.academy-head{
	text-align:center;
	position:relative;
	margin-bottom: 25px;
}

.academy-head:after{top:50%;border-top:1px solid #cdcdcd;content:'';position:absolute;width:100%;left:0;}
.academy-head > div{background:#fff;display:inline-block;padding:0 30px;color:#666666;font-size:16px;text-transform:uppercase;position:relative;z-index:100;}
.academy-body {
    padding-bottom: 60px;
    border-bottom: 1px solid rgb(205, 205, 205);
}
.academy-body-row .button-small {
	margin-top: -17px;
}
.academy-body > p {
	text-align: center;
	color: #666666;
	font-size: 13px;
	padding-bottom: 30px;
}

.academy-body .academy-slider-block img {
	max-width: 100%;
	height: auto;
	display: inline-block;
}
.academy-slider-block {
	text-align: center;
	color: #333333;
	font-size: 11px;
}
.academy-slider-block p {
	padding: 0;
	line-height: 15px;
}
.academy-slider-img {
	height: 90px;	
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	width: 120px;
}
.academy-slider-table {
	width: 100%;
	margin-bottom: 10px;
}

.clear, .clear5, .clear10, .clear15, .clear20, .clear25, .clear30, .clear35, .clear40, .clear45, .clear50, .clear55, .clear60, .clear65, .clear70, .clear75, .clear80, .clear85, .clear90, .clear95, .clear100, .clear-hr{background:none !important;border:0 !important;clear:both !important;display:block !important;font-size:0 !important;margin:0 !important;padding:0 !important;height:0 !important;overflow:hidden !important;}
.clearfix:before, .clearfix:after{display:table;content:'';clear:both;height:0;}
.clear5{height:5px !important;}
.clear9{height:9px !important;}
.clear10{height:10px !important;}
.clear15{height:15px !important;}
.clear20{height:20px !important;}
.clear25{height:25px !important;}
.clear30{height:30px !important;}
.clear35{height:35px !important;}
.clear40{height:40px !important;}
.clear45{height:45px !important;}
.clear50{height:50px !important;}
.clear55{height:55px !important;}
.clear60{height:60px !important;}
.clear65{height:65px !important;}
.clear70{height:70px !important;}
.clear75{height:75px !important;}
.clear80{height:80px !important;}
.clear85{height:85px !important;}
.clear90{height:90px !important;}
.clear95{height:95px !important;}
.clear100{height:100px !important;}
.clear-hr{height:35px !important;border-top:1px solid #cdcdcd !important;margin-top:10px !important}
.clear-hr70{height:70px !important;border-top:1px solid #cdcdcd !important;}
.tl{text-align:left !important;}
.tc{text-align:center !important;}
.tr{text-align:right !important;}
.tj, .justifyfull{text-align:justify !important;}
.b{font-weight:bold !important;}
.nob{font-weight:normal !important;}
.i{font-style:italic !important;}
.fl{float:left !important;}
.fr{float:right !important;}
.nof{float:none !important;}
.f9{font-size:9px !important;}
.f10{font-size:10px !important;}
.f11{font-size:11px !important;}
.f12{font-size:12px !important;}
.f13{font-size:13px !important;}
.f14{font-size:14px !important;}
.f15{font-size:15px !important;}
.f16{font-size:16px !important;}
.f17{font-size:17px !important;}
.f18{font-size:18px !important;}
.f19{font-size:19px !important;}
.f20{font-size:20px !important;}
.f21{font-size:21px !important;}
.f22{font-size:22px !important;}
.f23{font-size:23px !important;}
.f24{font-size:24px !important;}
.f26{font-size:26px !important;}
.f38{font-size:38px !important;}
.f44{font-size:44px !important;}
.noborder{border:0 !important;}
.nobackground{background:none !important;}
.nom{margin:0 !important;}
.nop{padding:0 !important;}
.hidden{display:none;visibility:hidden;}


.video-block {
    display: block;
    clear: both;
}

.head_active_form_file .form.docBody .file_to_order{
    margin-top: 50px;
}

.price-table {
	margin-bottom: 45px;
	/*width: 1006px;
	margin-right: -6px;*/
	padding-left: 7px;
}
.price-table:after {
	content: '';
	clear: both;
	display: block;
	height: 0;
}
.price-row, .price-block-li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.price-block-li {
	float: left;
	width: 25%;
	text-align: center;
	border: 1px solid #fff;
	background-color: #f4f4f4;
}

.price-block-row {
	height: 43px;
	background: #dfdfdf;
	color: #525252;
	padding-top: 5px;
}
.price-block-row > span {
	display: inline-block;
	line-height: 1.1;
	font-size: 14px;
}
.price-block-row:nth-child(2n) {
	background-color: #f4f4f4;
}
.price-body {
	border: 1px solid #e3e3e3;
}
.price-header-top {
	background-color: #666;
	color: #fff;
	height: 38px;
	line-height: 35px;
	font-size: 18px;
	font-weight: 300;
	font-size: 21px;
}
.price-header {
	height:  75px;
	color: #fff;
	background-color: #999;
	font-weight: bold;
	font-size: 52px;
  line-height: 1;
  display: table;
  width: 100%;
}
.price-header > span {
	display: table-cell;
  vertical-align: middle;
  position: relative;
}
.price-header > span sup {
  line-height: 1;
  display: inline-block;
  font-weight: 300;
  font-size: 22px;
  vertical-align: middle;
  margin-right: -5px;
}
.price-header > span sub {
	display: inline-block;
	text-align: left;
	line-height: 1.2;
	font-weight: 400;
  font-size: 14px;
  vertical-align: middle;
  margin-left: -5px;
}

.price-block-liTwo .price-header-top {
	background-color: #666;
}
.price-block-liTwo .price-header {
	background-color: #999;
}

.price-block-liThree .price-header-top {
	background-color: #4d87b3;
}
.price-block-liThree .price-header {
	background-color: #31b55c;
}

.price-block-liFour .price-header-top {
	background-color: #b75f7a;
}
.price-block-liFour .price-header {
	background-color: #d7748e;
}

.price-block-li.active {
	position: relative;
	border: 0;
	border-color: transparent;
  margin: -7px -3px -15px -3px;
  -webkit-box-shadow: 0 0 35px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0 35px 2px rgba(0,0,0,.2);
  box-shadow: 0 0 35px 2px rgba(0,0,0,.2);
}
.price-block-li.active .price-header-top {
	padding-top: 5px;
	height: 46px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.price-block-li.active .price-header {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.price-btn {
	font-size: 10px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 600;
	border: 1px solid #969696;
	background: #969696;
	display: inline-block;
	width: 180px;
	height: 36px;
	line-height: 35px;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.price-btn:hover {
	color: #fff;
	background-color: #666;
}

.price-stars {
	padding: 12px;
}
.price-stars img {
	display: block;
	margin: 0 auto;
}
.price-button {
	padding: 10px 0;
}
.price-block-li.active .price-button {
	padding-bottom: 23px;
}

.price-header small {
	position: absolute;
	font-size: 12px;
	margin-left: 5px;
	margin-top: 5px;
	font-weight: 400;
	color: #ddd;
}
.price-header small:after {
	width: 100%;
	content: "";
	height: 2px;
	background: #ddd;
	position: absolute;
	top: 50%;
	left: 0;
	-moz-transform: rotate(-13deg);
	-webkit-transform: rotate(-13deg);
	transform: rotate(-13deg);
}
.price-header small strong {
	font-size: 16px;
	color: #ddd;
	vertical-align: middle;
}

.price-block-li.active .price-btn {
	border-color: #B82727;
	background-color: #CC2F2F;
}

/*--------------*/
.services-pay-top4 > div, .services-pay-center4 > div {
	width: 17.5%;
}
.services-pay-top4 > div.first, .services-pay-center4 > div.first {
	width: 30%;
}
.services-pay-icon {
	width: 24px;
	display: block;
	margin: 5px auto 0;
}
.services-pay-icon + .span {
	padding-top: 5px;
	font-size: 14px;
}
.services-pay-center4 .active {
	background-color: lightblue;
	/*color: #FFF;*/
}
.services-pay-center4 > div {
	min-height: 45px;
}

.services-pay-center4 > div.first {
	line-height: 1.2;
	font-size: 14px;
}
.services-pay-center3 > div.services-pay-time {
	line-height: 1.1;
	font-size: 13px;
}

.price-btn.active {
    border-color: #B82727;
    background-color: #CC2F2F;
}

.services-pay .price-btn {
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
}

/*---------01.12.2015---------*/
.links-block-left {
	width: 300px; 
	float: left; 
	margin-left: 250px;
	text-align: left;
}
.links-block-right {
	width: 300px; 
	float: left;
	text-align: left;
}
.links-block-left a, .links-block-right a {
	color:#cc2f2f
}

/*-------------15.12.2015--------------*/
.counter-body {
	background: #36bbc9 url(../images/counter-background.jpg) top left no-repeat;
	background-size: cover;
	width: 1000px;
	/*height: 214px;*/
	min-height: 110px;
	color: #fff;
	font-size: 14px;
	/* font-weight: bold; */
	padding-top: 10px;
}
.counter-body-top {
	display: table;
	width: 100%;
	padding-bottom: 10px;
}
.counter-body-top > div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.counter-body-bottom {
	display: table;
	/*width: 100%;*/
	margin-left: 180px;
	margin-top: 10px;
	
}
.counter-body-bottom-body {
	padding-bottom: 15px;
}
.counter-body-bottom-body {
	display: none;
}
.counter-body-bottom > div {
	display: table-cell;
	vertical-align: middle;
}
.counter-top-title {
	color: #fff;
	font-size: 13px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: normal;
}
.counter-more {
	display: inline-block;
	width: 175px;
	height: 41px;
	line-height: 41px;
	background-color: #f55c44;
	color: #fff;
	text-decoration: none;
	border-radius: 3px;
	transition: all 0.3s linear;
	margin: 9px auto 0;
	box-shadow: 0 3px 0 #d55942;
} 
.counter-more:hover {
	color: #f55c44;
	background-color: #fff;
	text-decoration: none;
}
.counter-body-title {
	font-size: 19px;
	color: #fff;
	line-height: 24px;
	text-shadow: 1px 1px 0 #1e959c;
	margin-top: 9px;
	line-height: 28px;
}

.counter-body-bottom p {
	margin: 0 0 0 50px;
	line-height: 18px;
	padding: 0;
}
.counter-body-bottom p + p {
    padding-top: 5px;
}

.tabContent {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
	text-align: left;

	width: 595px;
	margin: 0 auto;
	border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.tabContent > div {
    min-height: 400px;
}
.tabContent-left {
	width: 190px;
	background: #fafafa;
	position: relative;
}
.tabContent-left:after {
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    content: '';
}

.tabContent-left .tabPayment li a {
    display: block;
    padding: 0 12px;
    clear: both;
    font-weight: normal;
    line-height: inherit;
    color: #008ee8;
    white-space: nowrap;
    height: 44px;
    line-height: 44px;
    border-right: 1px solid transparent;
    position: relative;
    z-index: 1;
    margin-right: -1px;
}
.tabContent-left .tabPayment li a:hover {
    color: #cc2f2f;
}
.tabContent-left .tabPayment li.active a {
    background: #fff;
    border-right-color: #fff;
    color: #cc2f2f;
}
.tabContent-left .tabPayment {
    margin-bottom: 0;
}
.tabContent-left .tabPayment li {
    display: block;
    border-bottom: 1px solid #ccc;
    text-align: left;
}
.tabContent-left .tabPayment li + li {
    margin: 0;
}
.tabContent .paymentList-block {
    vertical-align: middle;
    margin: 7px 5px;
}

.tabContent-center {
    padding: 10px 10px;
    width: 485px;
    /* background-color: red; */
}

/**/
.info__body {
	border: 1px solid #e6e6e6;
	background: #fff;
	padding: 2px;
	box-shadow: 0 0 17px rgba(226,226,226,0.75);
	margin-bottom: 50px;
}
.info__row {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;

	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;

	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;

	background: #f7f7f7;
	padding: 25px 0px;
	font-size: 18px;
}
.info__block {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;

	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;

	width: 33.3%;	
	color: #3a3a3a;
	font-weight: bold;
}
.info__block p {
	padding: 0;
	margin: 0;
	line-height: 26px;
}

.info__block > div:first-child {
	padding: 0 30px;
	text-align: center;
}

.info__body--v2 {
	box-shadow: none;
	border: 0;
	padding: 0;
}
.info__body--v2 .info__row {
	background: none;
	padding: 0;
	font-size: 16px;
}
.info__body--v2 .info__block > div:first-child {
	padding-left: 0;
	padding-right: 20px;
}

.info__body--v3 {
	box-shadow: none;
	border: 0;
	padding: 0;
}
.info__body--v3 .info__row {
	background: none;
	padding: 0;
	font-size: 16px;
}
.info__body--v3 .info__block > div:first-child {
	padding-left: 0;
	padding-right: 20px;
}

/* 07.04.2016 */
.info__body--small {
	margin-bottom: 10px;
}
.info__body--small .info__row {
	padding: 10px 0;
	font-size: 14px;
}
.info__body--small .info__block > div:first-child {
	padding: 0 10px;
}
.info__body--small .info__block p {
	line-height: 18px;
}
.info__body--small .info__block > div:first-child img {
	width: 70%;
}
.info__body--v2.info__body--small .info__block > div:first-child img, .info__body--v3.info__body--small .info__block > div:first-child img {
	width: 55px;
}

.info__body--v2.info__body--small .info__block > div:first-child, .info__body--v3.info__body--small .info__block > div:first-child {
	padding: 0 20px;
}
.info__body--small .info__row {
	padding-left: 70px;
	/* padding-right: 30px; */
}

/* 12.04.2016 */
.neighbors {
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.neighbors:last-child {
	margin: 0;
}
.neighbors a {
	text-decoration: underline;
}
.neighbors a:hover {
	text-decoration: none;
}

/* 24.05.2016 */
.ab_24-05-2016 .popup-block > nav > ul > li > span {
	height: 36px;
	line-height: 36px;
}
.ab_24-05-2016 .popup-block > nav {
	margin-bottom: 25px;
}
.ab_24-05-2016 .file-info-block {
	margin-top: 10px !important;
	padding: 20px 0 !important;
}
.ab_24-05-2016  .video-row-document {
	height: 100px !important;
}
.ab_24-05-2016   .head_active_form_file .form.docBody .file_to_order {
	margin-top: 23px;
}

.open-chat-link--onclick {
    cursor: pointer;
    color: #1d1d1d;
}
.open-chat-link--onclick:hover {
    text-decoration: underline;
}
.nobr br {
    display: none;
}

.faq-title-links {
    text-align: center;
    margin: 20px 0 40px;
}
.faq-title-links > a {
    display: inline-block;
    margin: 0 25px;
    text-decoration: none;
}
.faq-title-links > a:hover,
.faq-title-links > a.active {
    text-decoration: underline;
}
.faq-title-links > a.active {
    font-weight: bold;
}

/* 03.03.2016 */
.rating-row {
  border-top: 1px solid #f1f4f7;
  padding-top: 35px;
  padding-left: 15px;
}
.rating-body {
  display: table;
  font-size: 16px;
}
.rating-body > div {
  display: table-cell;
  padding-right: 15px;
  vertical-align: middle;
}
.rating-body > div:last-child {
  border-left: 1px solid #c1c1c1;
  padding-left: 15px;
}
.rating-body .red {
  color: #f25655;
}
@media (max-width: 991px) {
  .rating-body {
    display: block;
  }
  .rating-body > div {
    display: block;
    padding: 0 0 5px 0;
  }
  .rating-body > div:last-child { 
    padding-bottom: 0;
  }
}

/* 31.07.2017 */
.confidential {
	display: table;
	width: 100%;
	color: #444444;
	font-size: 14px;
}
.confidential > div {
	display: table-cell;
	vertical-align: middle;
}
.confidential > div:first-child {
	width: 1px;
}
.confidential > div + div {
	padding-left: 34px;
}
.btn--confidential {
	margin: 0;
}
.confidential__input {
	display: none;
	width: 19px;
	height: 19px;
	position: relative;
}
.confidential__checkbox {
	top: -8px;
	width: 16px;
	height: 16px;
	border: 1px solid #ececec;
	border-radius: 3px;
	background: #fafafa;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 7px;
	display: block;
	position: absolute;
}
.confidential__input:checked ~ .confidential__checkbox::after {
	width: 9px;
	height: 9px;
	margin: 0;
	background: #fafafa url('../images/icon-check.png') center center no-repeat;
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 1;
	transform: translate(-50%,-50%)
}
.confidential__checkrow {
	display: table;
	text-align: left;
}
.confidential__checkrow > div {
	display: table-cell;
	vertical-align: middle;
}
.confidential__checkrow > div + div {
	padding-left: 10px;
}
.confidential__checkinput {
	position: relative;
	top: -2px;
	cursor: pointer;
	padding-left: 15px;
}
.confidential__info {
	line-height: 18px;
	display: block;
	font-size: 16px;
	color: #666666;
}
.confidential__info a {
	color: #cc2f2f;
	text-decoration: none;
	border-bottom: 1px dashed #cc2f2f;
}
.confidential__info a:hover {
	border-bottom-color: transparent;
}

.table {
	display: table;
	width: 100%;
}
.table-cell {
	display: table-cell;
	vertical-align: middle;
}
.table-cell + .table-cell {
	padding-left: 15px;
}